<?
$pars = $_GET;
$file = fopen("admin/webconfig/makehtml.txt","r");
$makehtml = fgetss($file);
fclose($file);

if ($makehtml == 1)
{
	if (file_exists(realpath("EMS_ShowNews".$pars["id"].$pars["bid"].$pars["sid"].$pars["tid"].$pars["fid"].".html")))
	{
		header("Location:"."EMS_ShowNews".$pars["id"].$pars["bid"].$pars["sid"].$pars["tid"].$pars["fid"].".html");
		exit();
	}

}

?>
<?php include_once "EMS_Top.php";?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>
     <table width="960" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF" style="padding-top:10px; padding-bottom:10px;">
  <tr>
    <td width="200" valign="top" style="padding-left:5px;"><?php include_once("EMS_Left.php");?></td>
    <td width="780" valign="top"><table width="98%" border="0" align="center" cellpadding="0" cellspacing="0" style="border:1px solid #a1d0ec;">
      <tr>
        <td><table width="100%" border="0" cellpadding="0" cellspacing="0" background="images/appimages/news_bg.jpg">
          <tr>
            <td width="4%" height="34" style="padding-left:20px; font-size:12px; font-weight:bold; color:#43a6df"><img src="images/appimages/home.jpg" width="19" height="17" /></td>
            <td width="11%" align="left" style="padding-left:5px; font-size:12px; font-weight:bold; color:#43a6df"><?php echo Sublm($pars,0);?></td>
            <td width="85%" align="right" style=" padding-right:20px; font-size:12px;color:#43a6df">您的位置：
              <?php Sublm($pars["bid"],1); ?>
              <?php Sublm($pars["sid"],1); ?>
              <?php Sublm($pars["tid"],1); ?>
              <?php Sublm($pars["fid"],1); ?></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><?php
    $con_query = mysql_query("select * from `web_news` where bid=".$pars["bid"]." and sid=".$pars["sid"]." and tid=".$pars["tid"]." and fid=".$pars["fid"]." and id=".$pars["id"]);
	while ($con_rs = mysql_fetch_array($con_query))
	 {
	?>
          <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0" style="border-bottom: 1px #999 dashed;">
            <tr>
              <td height="40" align="center" style="font-size:14px; font-weight:bold;"><?php echo $con_rs["title"];?></td>
            </tr>
          </table>
          <SCRIPT type=text/javascript>
function $(xixi) {
return document.getElementById(xixi);
}
//转换字号
function doZoom(size){
	if(size==12){
		$("contentText").style.fontSize = size + "px";
		$("fs12").style.display = "";
		$("fs14").style.display = "none";
		$("fs16").style.display = "none";
	}
	if(size==14){
		$("contentText").style.fontSize = size + "px";
		$("fs12").style.display = "none";
		$("fs14").style.display = "";
		$("fs16").style.display = "none";
	}
	if(size==16){
		$("contentText").style.fontSize = size + "px";
		$("fs12").style.display = "none";
		$("fs14").style.display = "none";
		$("fs16").style.display = "";
	}
}
</SCRIPT>
          <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td width="74%" height="36" align="right" style="color:#666; font-size:12px;">发布时间：<?php echo date_fromats($con_rs["addtime"]);?>&nbsp;&nbsp;&nbsp;文章来源：<?php echo $con_rs["comefrom"];?> &nbsp;&nbsp;&nbsp;浏览次数：<?php echo $con_rs["viewcount"];?> &nbsp;&nbsp;&nbsp;字体大小：</td>
              <td width="26%" style="color:#666; font-size:12px;"><DIV class=fontSize id=fs12 style="DISPLAY: none"><A 
href="javascript:doZoom(16)">大</A> <A 
href="javascript:doZoom(14)">中</A> <SPAN>小</SPAN></DIV>
<DIV class=fontSize id=fs14 style="width:50px;"><A 
href="javascript:doZoom(16)">大</A> <SPAN>中</SPAN> <A 
href="javascript:doZoom(12)">小</A></DIV>
<DIV class=fontSize id=fs16 style="DISPLAY: none"><SPAN>大</SPAN> <A 
href="javascript:doZoom(14)">中</A> <A 
href="javascript:doZoom(12)">小</A></DIV></td>
            </tr>
            <tr>
              <td colspan="2"><table width="95%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td style="line-height:25px; font-size:12px;"><DIV id=contentText><?php echo $con_rs["content"];?></DIV></td>
                </tr>
              </table></td>
            </tr>
          </table>
          <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0" style="font-size:12px;">
            <tr>
              <td height="40">上一篇:
                <?php GetArt($con_rs["sort"]+1,"web_news","EMS_ShowNews.php",$pars)?></td>
              <td align="right">下一篇:
                <?php GetArt($con_rs["sort"]-1,"web_news","EMS_ShowNews.php",$pars)?></td>
            </tr>
          </table>
          <?php
          if ($con_rs["comment"] == 1)
		   {
		  ?>
          <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td><?php include_once "EMS_Comment.php";?></td>
            </tr>
          </table>
          <?php
		   }
		  ?>
          <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td>&nbsp;</td>
            </tr>
          </table>
<?php
	 }
	?></td>
      </tr>
    </table></td>
  </tr>
</table>
     <table width="100%" border="0" cellspacing="0" cellpadding="0">
       <tr>
         <td>&nbsp;</td>
       </tr>
    </table></td>
  </tr>
</table>

<?php
UpdateView($pars["id"],"web_news")
?>
<?php include_once "EMS_Bottom.php";?>